Create new chatCopy Pagepost https://amojo.kommo.com/v2/origin/custom/{scope_id}/chatsThis method allows you to create a chat before sending the first message.Path Paramsscope_idstringrequiredYou got the scope_id as a part of response in Step 2Body Paramsapplication/jsonapplication/x-www-form-urlencodedmultipart/form-dataapplication/hal+jsonconversation_idstringrequiredChat ID on the integration side (your integration should generate it, it can be a phone number, a username)sourceobjectsource objectuserobjectuser objectprofile_linkstringUrl to the chat participant profileHeadersDatestringrequiredDate and time when the request was generated. The signature will be valid for 15 minutes from this Date. The date should be in the format “Thu, 01 Jan 2023 12:00:00 +0000” (RFC2822)Content-typestringenumrequiredDefaults to application/jsonRequest data type. Currently, only application/json is supported.application/jsonAllowed:application/jsonContent-MD5stringrequiredFor the request bodyX-SignaturestringrequiredSignature of the request as a string.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/plainAllowed:application/jsontext/plainResponses 200200 400400 403403 404404Updated 5 months ago